body{}.starter-template{padding:1px
    0px}.min-img{width:150px}.logo{background:url("../images/logo.jpg")}#contenedor
    img{padding:4px;line-height:1.428571429;background-color:#fff;border:1px
    solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}